debian/tmp/usr/share/apps/ksmiletris/*
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/ksmiletris.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/ksmiletris.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksmiletris.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksmiletris.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksmiletris.png
debian/tmp/usr/share/applications/kde/ksmiletris.desktop
debian/tmp/usr/games/ksmiletris
debian/tmp/usr/share/man/man6/ksmiletris*
debian/tmp/usr/share/doc/kdegames/ksmiletris/*
debian/tmp/usr/share/doc/kde/HTML/en/ksmiletris/*
debian/icons/ksmiletris.xpm /usr/share/pixmaps
debian/icons/ksmiletris-16.xpm /usr/share/pixmaps
